@charset "utf-8";
/* CSS Document */

/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://meyerweb.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;/**/
}									

/* consider resetting the default cursor: https://gist.github.com/murtaugh/5247154 */

article, aside, figure, footer, header, hgroup, nav, section, details, summary {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;
-webkit-text-size-adjust: none; /* Never autoresize text */}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #5b3f2f; margin: 30px auto; padding: 0; width:75%;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: middle;}
input[type="checkbox"] {vertical-align: middle;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}

small {font-size: 85%;}

strong {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
input[type=file], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clear:before, .clear:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clear:after { clear: both; }  
.clear { zoom: 1; } 

/* ------------------------------------------------- */
/* --------------- Begin Site Styles --------------- */
/* ------------------------------------------------- */



html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	}



body {
	height: 100%;
	width: 100%;
	padding:0;
	margin:0;	
	background-color:#ffffff; 
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color: #272727; /* very dark gray */
	font-size: 24px;
	line-height:36px; 
}

.mobile-only{
	display:none;
	visibility:collapse;
}
/* ------ HEADER ------- */
header{
	width:100%;
	margin:0;
	padding: 0;
	display:block;


}

a#logo {
	float:left;
	transform:scale(1,1);
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
	max-width:50%;
}

a#logo:hover {
	transform:scale(.95,.95);
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#header-inner{
	max-width: 90%;
	width:1200px;
	height:auto;
	margin:0 auto;
	padding:0;
	position:relative;
}



#header-right {
	float:right;
	padding-top:40px;
	text-align:right;
	max-width:50%;	
}

p#phone {
	margin-top:40px;
	text-align:right;
	color: #29862e; /* green */
	font-size: 42px;
	text-decoration:none;
	letter-spacing: .05em;
}
p#phone a{
	color: #29862e!important; /* green */
	font-size: 42px!important;
	text-decoration:none!important;
	letter-spacing: .05em!important;
}


p#phone a[href^="tel"] {
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}

p#phone span {
	color: #5b3f2f; /* lighter brown */
	font-size: 28px;
	text-decoration:none;
	letter-spacing: normal;
}

p#phone a {
	color: #5b3f2f; /* light brown */
	font-size: 42px;
	text-decoration:none;
	letter-spacing: .04em;
}

#header-right a.hdr-button{
	text-decoration:none;
	color: #ffffff;
	background: #29862e; /* green */
	border-radius: 5px;
	padding:3px 20px;
	margin-left: 60px;
	font-size:28px;
	font-weight:normal;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#header-right a.hdr-button:hover{
	background: #5b3f2f; /* lighter brown */
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#header-right a.address {
	font-size: 28px;
	line-height: 60px; 
	color: #5b3f2f; /* lighter brown */
	text-decoration:none;
	margin-left:40px;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
	position:relative;
}

#header-right  a.address:hover, #header-right  a.address:active {
	color: #29862e; /* green */
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}



/* ----- NAVIGATION ----- */

#nav-wrapper {
	width:100%;
	max-width:100%;
	display:block;
	height:76px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2d1d1e+0,694934+50,2d1d1e+100 */
	background: #2d1d1e; /* Old browsers */
	background: -moz-linear-gradient(left,  #2d1d1e 0%, #694934 50%, #2d1d1e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2d1d1e 0%,#694934 50%,#2d1d1e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2d1d1e 0%,#694934 50%,#2d1d1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d1d1e', endColorstr='#2d1d1e',GradientType=1 ); /* IE6-9 */
}
nav#main-nav {
	height:76px;
	display:block;
	width:1200px;
	margin:0 auto;
	position:relative;
	z-index:1000;
}
nav#main-nav ul {
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	display:table;
	z-index:1000;
}
nav#main-nav ul > li {
	margin:0;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:relative;
	z-index:1000;
	width:auto;
	overflow:visible;
	line-height:76px;
}
	nav#main-nav ul > li:after {
		content: '';
		display:block;
		opacity:0;
		width: 0; 
		height: 0; 
		border-left: 9px solid transparent;
		border-right: 9px solid transparent;
		border-bottom: 9px solid #ffffff;
		z-index: 2;
		position:absolute;
		bottom:0;
		left:50%;
		transform:translate(-50%, 0%);
		-moz-transition:opacity .25s;
		-webkit-transition:opacity .25s;
		transition:opacity 0s;
}
	nav#main-nav ul > li:hover:after {
		display:block;
		opacity:1;
		transition:opacity .5s .25s;
		
	}
nav#main-nav ul > li a {
	position:relative;
	background:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	display:block;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	z-index:1000;
	-webkit-transition:all .25s;
	-moz-transition:all .25s;
	transition:all .25s;
}
nav#main-nav ul > li a.current {
	
	-webkit-transition:all .25s;
	-moz-transition:all .25s;
	transition:all .25s;
}

span.droptoggle{display:none;}
/* ---- Dropdown Subnav ---- */
nav#main-nav ul > li.sub {
	position:relative!important;
	z-index:2000!important;
}
nav#main-nav ul > li.sub > ul.dropdown {
	margin:0;
	padding:0;
	position:absolute;
	top:77px;
	left:50%;
	transform:translate(-50%, -5px);
    /*background:rgba(3,63,97,1);*/
	background: #272727;
	width:280px;
	height:auto;
	z-index:900;
	opacity:0;
	visibility:hidden;
	box-shadow:0 5px 10px -5px rgba(0,0,0,.8);
	transition:opacity 0s;
}
nav#main-nav ul > li.sub:hover > ul.dropdown {
	transform:translate(-50%, 0%);
	opacity:1;
	transition:transform .75s, opacity .5s;
	visibility:visible;
	z-index:2000;


}
nav#main-nav ul > li.sub > ul.dropdown.wnarrow {
	width:180px;
}
nav#main-nav ul > li.sub > ul.dropdown.wmedium {
	width:300px;
}
nav#main-nav ul > li.sub > ul.dropdown.wwide {
	width:350px;
}
nav#main-nav ul > li.sub > ul.dropdown.wxwide {
	width:1100px;
}
nav#main-nav ul > li.sub > ul.dropdown.wxwide.position-left {
	left:0;
	transform:translate(0%, -5px);
}
	nav#main-nav ul > li.sub:hover > ul.dropdown.wxwide.position-left {
		transform:translate(0%, 0%);
		opacity:1;
		visibility:visible;
		z-index:2000;
	}

	nav#main-nav ul > li.sub > ul.dropdown.wxwide.position-left:before {
		display:none;
	}
	nav#main-nav ul > li.sub > ul.dropdown.wxwide > li.col_3 {
		column-count:3;
		column-gap:0;
	}
	nav#main-nav ul > li.sub > ul.dropdown.wxwide > li.col_3 ul {
		display:block;
	}
	nav#main-nav ul > li.sub > ul.dropdown.wxwide > li.col_4 {
		column-count:4;
		column-gap:0;
	}
	nav#main-nav ul > li.sub > ul.dropdown.wxwide > li.col_4 ul {
		display:block;
	}
nav#main-nav ul > li.sub:last-of-type > ul.dropdown {
	left:inherit;
	right:0;
	transform:translate(0%, -5px);
}
nav#main-nav ul > li.sub:last-of-type:hover > ul.dropdown {
		transform:translate(0%, 0%);
		opacity:1;
		visibility:visible;
		z-index:2000;
		
}
nav#main-nav ul > li.sub a {
	position:relative;
	z-index:10;
}
nav#main-nav ul > li.sub:hover a:after {
		width:80%;
		opacity:1;
		
}
nav#main-nav ul > li.sub:hover ul.dropdown li a {
	background:none;
}
nav#main-nav ul > li > ul.dropdown > li, nav#main-nav ul > li > ul.dropdown > li > ul > li {
	height:auto;
	margin:0;
	padding:0;
	display:block;
	float:none;
	background:none;
	position:relative;
	border-bottom:solid 1px rgba(255,255,255,.1);
	z-index:2000;
	-moz-transition:background .15s;
	-webkit-transition:background .15s;
	transition:background .15s;
}
nav#main-nav ul > li.sub > ul.dropdown > li:last-child a {
	border-bottom:none;
}
nav#main-nav ul > li.sub > ul.dropdown > li a, nav#main-nav ul > li.sub > ul.dropdown > li > ul > li a {
	font:22px/24px 'Open Sans', sans-serif;
	text-align:left;
	text-transform:none;
	display:block;
	float:none;
	color:#fff!important;
	z-index:2000;
	padding:20px;
}
	nav#main-nav ul > li.sub > ul.dropdown > li > ul > li a {
		padding:20px  0 20px 15px;
	}
nav#main-nav ul > li.sub:hover ul.dropdown li a:hover {
	color:#ffffff!important;
	background:#29862e;
}
	nav#main-nav ul > li.sub > ul.dropdown > li:after, nav#main-nav ul > li.sub > ul.dropdown > li ul li:after {
		display:none;
	}
	nav#main-nav ul > li a svg {
		color:#ffffff;
	}






/* ----- Banner ----- */
	
#banner-wrapper {
	width:100%;
	position:relative;
	z-index:0;
	transform-style:preserve-3d;
	
	
}
#banner {
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	position:relative;
		
}
.slide {
	box-sizing:border-box;
	width:100%;
	position:relative;
	display:none;
		height:auto;
	overflow:hidden;
}
.slide img {
	width:100%;

}
.title-wrap {
	display:block;
	box-sizing:border-box;
	z-index:999;
	text-shadow: 0px 0px 10px #ffffff;
	text-align: center; 
	position: absolute;  
	bottom: 10%; 
	right:20%;
	left:20%;
}
#banner .title {
	font-size:42px;
	line-height:72px;
	font-weight:600;
	text-align:center;
	color:#5b3f2f;
	animation-name:fadeIn;
	animation-delay:1200ms;
	animation-duration:1.5s;
}



/* ------ NEWS SCROLLER ----- */

#news-wrapper{
	width:100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2d1d1e+0,694934+50,2d1d1e+100 */
	background: #2d1d1e; /* Old browsers */
	background: -moz-linear-gradient(left,  #2d1d1e 0%, #694934 50%, #2d1d1e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2d1d1e 0%,#694934 50%,#2d1d1e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2d1d1e 0%,#694934 50%,#2d1d1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d1d1e', endColorstr='#2d1d1e',GradientType=1 ); /* IE6-9 */
	padding:40px 0;
	box-shadow:   0 40px 20px -20px #2d1d1e inset;
	border-top: 3px solid #694934; /* brown */
}

#news-scroller{
	max-width: 90%;
	width:700px;
	margin:0 auto;
	color:#ffffff;
	text-align:center;
}

#news-scroller a{
	color:#ffffff;
	text-decoration:none;
		-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}
#news-scroller a:hover{
	color: #29862e;
		-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#news-scroller h2 {
	font-size:36px;
	font-weight:600;
	padding-bottom:20px;
}
#news-scroller h2 a:hover{
	color: #cccccc;
		-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}
/* ------ Callouts ------ */

#callout-wrapper{
	width:100%;
	padding: 40px 0;
	background-image:url(images/callout-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	background-attachment: fixed;
	box-shadow:   0 30px 20px -20px #dddddd inset;

}
#callout-wrapper p{
	margin:0 auto 30px;
	text-align:center;
	width:60%;
}
#callout-wrapper h2 {
	text-align:center;
	padding-bottom:30px;
}
#callout-wrapper h2 a{
	text-decoration:none;
	font-size:36px;
	font-weight:600;
	color: #5b3f2f;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#callout-wrapper h2 a:hover {
	font-size:36px;
	font-weight:600;
	padding-bottom:20px;
	color: #29862e;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

ul#callouts{
	width:80%;
	margin:0 auto;
	display:table;
}

ul#callouts li{
	display:table-cell;
	text-align:center;
	padding-left:4%;
	padding-right:4%;
}



ul#callouts li a{
	text-decoration:none;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

ul#callouts li a img{
	box-shadow: 0 0 8px #888888;
	transform:scale(1,1);
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
	min-width:330px;
}

ul#callouts li a:hover img{
	transform:scale(.95,.95);
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}


ul#callouts li a h3{
	font-size:24px;
	color: #29862e;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

ul#callouts li a:hover h3{
	font-size:24px;
	color: #5b3f2f;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

ul#callouts li a p{
	font-size:18px;
	line-height: 24px;
	color: #272727;
	margin-bottom:20px;
	width:100%;
}

ul#callouts li a p.learn-more{
	color: #ffffff; /* white */
	background: #29862e; /*green */
	border-radius: 5px;
	padding:3px 10px;
	font-weight:600;
	width:auto;
	height:auto; 
	display:inline;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

ul#callouts li a:hover p.learn-more{
	background: #5b3f2f; /* light brown */
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#affiliates {
	box-shadow:   0 40px 20px -20px #dddddd inset;
	min-height:300px;
	width:100%;
	display:block;
	padding-top:40px;
}
#affiliates div.ticker{
	padding: 20px;
	height:200px;
}

#affiliates h2 {
	text-align:center;
	padding-bottom:30px;
}
#affiliates h2 a{
	text-decoration:none;
	font-size:36px;
	font-weight:600;
	color: #5b3f2f;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#affiliates h2 a:hover {
	font-size:36px;
	font-weight:600;
	padding-bottom:20px;
	color: #29862e;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

/* ------ Content Containers ------ */

#content-wrapper.home{
	background-image:none;
	background-color:#fff;
	background-size: auto;
	width:100%;
	height:auto;
}

#content-wrapper.inside{
	background-image:none;
	background-color:#fff;
	background-size: auto;
	width:100%;
	height:auto;
	border-top: 3px solid #5b3f2f; /* light brown */
}

#content-wrapper.dogs{
	background-image: url(images/callout-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	background-attachment: fixed;
	width:100%;
	height:auto;
	border-top: 3px solid #5b3f2f; /* light brown */
}
#content-wrapper-inner{
	max-width: 90%;
	width:1200px;
	margin:0 auto;
	padding:30px 0;
}
#content-wrapper.home #content-wrapper-inner{
	text-align:center;
}

#content-wrapper.inside #content-wrapper-inner{
	text-align:left;

}
#content-wrapper.inside #content-wrapper-inner #content{
		width:63%;
		float:left;
}

#content-wrapper.inside #content-wrapper-inner #content.nosubnav{
		width:100%;
		float:left;
}

/*  page title */
h1#page-title  {
	font-size: 38px;
	font-weight:600;
	color: #5b3f2f;
	border-bottom: 2px solid #5b3f2f;
	padding:20px 0 10px 0;
	margin:0 0 20px 0;
}

/* ------  Content ------ */

.float-right {
float:right;
margin: 0 0 5px 5px;
}

.float-left {
float:left;
margin: 0 5px 5px 0;
}

.clear{
	clear:both;
}
#content{padding-bottom:40px;}
#content .col-1-of-2{
		width:48%;
		float:left;
		padding-right:0;
	}
	
#content .col-2-of-2{
		width:48%;
		float:right;
	}

td {
border:0;
vertical-align:top;
}

#content p {
padding: 10px 0 16px 0;

}

#content blockquote {
font-style:italic;
padding:10px;
}

#content a:link, #content a:visited {
color: #29862e; /*green*/
font-weight:bold;
text-decoration:none;
}

#content a:hover, #content a:active {
color: #5b3f2f; /* light brown */
}


#content ul, #content ol {
padding: 8px 0 10px 20px;
}

#content ul li, #content ol li {
padding: 5px 0;
}

#content ul li {
background-image:url(images/bullet-paw.png);
background-position: left 8px;
background-repeat:no-repeat;
padding-left:32px;
}

#content ol li ul li {
background-image:none;
list-style-type:disc;
}

#content ol li{
	background-image:none;
	padding-left:0px;
}

#content ul.nobullets li{
list-style-type:none;
display:inline;
padding-right:12px;
}

#content ul.nobullets li img{
	border:none!important;
}

#content ul li a:link, #content ul li a:visited,
#content ol li a:link, #content ol li a:visited {
color: #29862e; /* green */
text-decoration:none;
}

#content ul li a:hover, #content ul li a:active,
#content ol li a:hover, #content ol li a:active {
color: #5b3f2f; /* light brown */
text-decoration:none;
}



#content h1 {
	font-size: 38px;
	font-weight:600;
	color: #5b3f2f;
	padding:20px 0 10px 0;
	margin:0;
}

#content h2 {
	font-size: 36px;
	font-weight:600;
	color: #5b3f2f;
	padding:20px 0 10px 0;
	margin:0;
}
#content h3{
	font-size: 28px;
	text-transform:uppercase;
	font-weight:600;
	color: #5b3f2f;
	padding:20px 0 5px 0;
	margin:0;
}

#content h4 {
	font-size: 24px;
	font-weight: 700;
	color: #5b3f2f;
	padding:12px 0 5px 0;
	margin:0;
}

#content h5 {
	font-size: 22px;
	font-weight:700;
	padding:8px 0 5px 0;
	margin:0;
}

#content h1 a:link, #content h1 a:visited, 
#content h2 a:link, #content h2 a:visited,
#content h2 a:link, #content h3 a:visited,
#content h2 a:link, #content h4 a:visited,
#content h2 a:link, #content h5 a:visited {
	text-decoration:none;
}

#content h1 a:hover, #content h1 a:active, 
#content h2 a:hover, #content h2 a:active,
#content h2 a:hover, #content h3 a:active,
#content h2 a:hover, #content h4 a:active,
#content h2 a:hover, #content h5 a:active {
	color: #29862e; /* yellow */
}

#content hr {
padding:20px 0 10px 0;
padding:0;
color:#5b3f2f;
height:1px;
text-align:center;
}

#content table {
font-weight:normal!important;
width: 100%;
margin:10px 0 0 0;
}

#content img a, #content a img {
 opacity:1;
}
	

#content img a:hover, #content a:hover img {
 opacity:.7;
}

#content a.button, #callout-wrapper a.button {
	text-decoration:none;
	color: #ffffff; /* white */
	background: #29862e; /*green */
	border-radius: 5px;
	padding:3px 10px;
	font-weight:600;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}
#content a.button:hover, #callout-wrapper a.button:hover {
	background: #5b3f2f; /* light brown */
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#content a[href $='.pdf'] { 
   padding-right: 30px;
   background: transparent url(images/icon-pdf.gif) no-repeat center right;
}


#content .lightbox img.sm-image{
	max-height:150px;
}

#content .dog-description{
	background: #efefef;
	border: 1px solid #aaaaaa;
	padding:16px;
	margin: 20px 0;
	font-size:22px;
}
#content .dog-description ul li{
	font-size:18px;
	line-height:normal;
	background-image:url(images/bullet-paw.png);
	background-position:0 0;
	background-repeat:no-repeat;
}

#content .dog-description blockquote{
	font-size:16px;
	line-height:normal;
}

/*------Bread Crumbs-----*/
#breadcrumbtree {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	clear:left;


}
#breadcrumbtree a.breadcrumb {
	border: 1px solid #5b3f2f; /* light brown */
	color:#5b3f2f; /* light brown */
	font-size:12px;
	text-decoration:none;
	border-radius: 5px;
	padding:3px 10px;
}

#breadcrumbtree a.breadcrumb:hover {
	color: #ffffff; 
	background: #29862e; /*green */
	border: 1px solid #29862e;  /*green */
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}




/* ------ Right Column contains the subnav and news ------ */
#right-column {
	float:right;
	max-width:30%;
	width: 400px;
	padding: 20px 0;
}

#subnav{
	border: 3px solid #2d1d1e;
	background: #ffffff;
}

#subnav h2{
	background:#5b3f2f;
	color:#ffffff;
	font-size: 32px;  
	line-height:60px;
	font-weight:600;
	border-bottom: 3px solid #2d1d1e;
	padding-left:75px;
}


#subnav > ul > li {
	border-bottom: 3px solid #2d1d1e;
}
#subnav > ul > li a {
	background-image: url(images/icon-paw-brown.png);
	background-repeat:no-repeat;
	background-position: top left;
	padding:20px 0;
	display:block;
	color: #5b3f2f;
	font-size: 24px;
	font-weight:600;
	text-decoration:none;
	vertical-align:middle;
	padding-left:75px;
	padding-right: 2%;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#subnav > ul > li:last-child {
	border-bottom: none;
}

#subnav > ul > li a:hover, #subnav > ul > li a:active {
	background-image: url(images/icon-paw-white.png);
	background-color: #2d1d1e; /*  brown */
	color: #ffffff;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

#subnav > ul > li a.selectedon {
	color: #ffffff; /* white */
	background: #29862e; /*green */
	background-image: url(images/icon-paws-subnav.png);
	background-repeat:no-repeat;
	background-position: top left;
	display:block;	

}

/* ------ News Scroller ------ */


.scroller {
	list-style:none!important;

}
.scroller div {
	display:block;
	margin:0 auto!important;
	text-align:center;
	width:100%;
}
.scroller  p {

	height: 180px;
}

.scroller div.story{
	height: 180px;
}
.scroller div.story a {
	display:block;
	margin:0;
	color: #fff!important;
	font-size: 1em; 
	line-height: 1.7em;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.scroller div.story a:hover {
	text-decoration:underline!important;
}
.scroller div.story a.read-more {
	color: #fff;
}

.scroller div.story a.read-more:hover {

}
.scroller div.story a.read-more	svg.fa-paw{
	font-size:18px;
	font-weight:normal;
	padding-right:8px;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}
.scroller div.story a.read-more:hover	svg.fa-paw{
	transform: rotate(-15deg); 
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

/* -- give some space before each heading on the news.php page -- */
#content h2.newslistingbodycontent {
	margin-top:20px;
	padding:0 0 5px 0;
	text-decoration:none;
	font-weight:normal!important;
}
#content h2.newslistingbodycontent a{
	font-weight:normal!important;
}
.newsmessage5 {
	padding-bottom:20px;
}

/* ------ FOOTER ------ */

footer{
	width:100%;
	height:150px;
	background: #5b3f2f;
	border-top: 3px solid #694934; /* brown */
	box-shadow:   0 40px 20px -20px #2d1d1e inset;
	color: #cccccc;
	font-size:16px;
	text-align:center;
	padding: 30px 0;
}

#footer-inner {
	max-width: 90%;
	width:1200px;
	margin:0 auto 0;

}


footer a{
	padding:0;
	margin:0;
	color: #cccccc;
	text-decoration:none;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

footer a:hover {
	color: #ffffff;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}

footer #footer-inner ul{
	display:table;
	width:80%;
	margin:0 auto 20px;
}

footer #footer-inner ul li {
	display:table-cell;
	text-transform:uppercase;
	text-align:center;
}

footer #footer-inner ul li a{
	display:table-cell;
}



/* ------ Form Styles ------ */
.inpsec {visibility:hidden;}	

fieldset {
	border:solid 1px #29862e;
	margin-bottom:20px;
	margin-top:0px;		
	padding:0 20px 20px 20px;
}

legend {
	font-weight:normal;
	font-size:22px;
	color:#29862e;
	margin:0 0 10px 0;
	padding:0 5px;
}	

table.formrequest {
    color: #000000;
    font-size: 16px;
    line-height: 28px;
    padding: 0 0 10px;
}

table.formrequest td {
    padding: 0 0 10px 0;
}

input, textarea, select {
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #29862e;
    margin: 0 5px 0 0;
    outline: medium none;
    padding: 3px;
}



table input[type="button"], table input[type="submit"], input[type="button"], input[type="submit"], input[type="Submit"] {
	text-decoration:none;
	color: #272727; /* dark gray */
	background: #29862e; /*green */
	border-radius: 5px;
	padding:3px 10px;
	font-weight:normal;
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}
table input[type="button"]:hover, table input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="Submit"]:hover {
	background: #5b3f2f; /* light brown */
	color: #29862e; /*green */
	-moz-transition:all .25s;
	-webkit-transition:all .25s;
	transition:all .25s;
}



/* ------ misc styles ------ */


.screenonly {
	display:block;
	visibility:visible;
}
.printonly {
	display:none;
	visibility:collapse;
}


/********* RESPONSIVE STYLES **********/

/*@media (min-width : 1400px) { 
	a.mtoggle, a.mtoggle span {
		display:none!important;
	}
	nav#main-nav ul.menu.menu-toggle {
		display:table!important;
	}
}
*/


	@media (min-width : 1400px) { /* This ensure that the mobile toggles don't display and that the main nav  display */
		a.mtoggle, a.mtoggle span {
			display:none!important;
		}
		nav#main-nav ul.menu.menu-toggle {
			display:table!important;
		}
	}

@media (max-width : 1800px) {
	.title-wrap {
		position: absolute;  
		bottom: 8%; 
		right:5%;
		left:5%;
	}
}

@media (max-width : 1400px) {
	#banner .title-wrap {
		right:3%;
		left:3%;

	}
	#banner .title{
		font-size:36px;
		line-height:72px;

	}


		/* ------------- Main Navigation ---------- */
		#nav-wrapper {
			clear:both;
			border-bottom:none;
			width:100%;
			max-width:100%;
			height:3px;
			display:block;
			/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2d1d1e+0,694934+50,2d1d1e+100 */
			background: #2d1d1e; /* Old browsers */
			background: -moz-linear-gradient(left,  #2d1d1e 0%, #694934 50%, #2d1d1e 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(left,  #2d1d1e 0%,#694934 50%,#2d1d1e 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to right,  #2d1d1e 0%,#694934 50%,#2d1d1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d1d1e', endColorstr='#2d1d1e',GradientType=1 ); /* IE6-9 */
		}
		
		nav#main-nav {
			width:100%;
			max-width:100%;			
			box-sizing: border-box;
			margin:0;
			padding:0 0 0 0;
			position:relative;
			bottom:0;
			top:0;
			right:0;
			left:0;
			z-index:1000;
		}
		
		nav#main-nav ul{
			width:100%;
			max-width:100%;
			
		}
		
		nav#main-nav ul.menu.menu-toggle {
			margin: 0;
			padding:0;
			width:100%;
			height:inherit;
			position:relative;
			display:none;
			z-index:1000;

		}
		nav#main-nav ul > li {

			margin:0;
			padding:0;
			display:block;
			position:relative;
			z-index:1000;
			width:100%;
			background:#29862e;
		}
		
		nav#main-nav ul > li.for-mobile {
			display:block;
		}

		nav#main-nav ul > li a {
			color: #fff;
			width:100%;
			background: #5b3f2f;
			font-size:16px;
			line-height:50px;
			display:block;
			padding:0 0 0 20px;
			text-align:left;
			text-decoration:none;
			position:relative;
			z-index:1000;
			border-bottom: 1px solid #5b3f2f;
			-webkit-transition:all .1s;
			-moz-transition:all .1s;
			transition:all .1s;
			border-top:1px solid #272727;	
		}
		nav#main-nav ul > li a svg.fa-caret-down {
			display:none;
		}

		nav#main-nav ul li:last-child a {
			border-bottom: 1px solid #272727;
		}	
		nav#main-nav ul li:first-child a {
			
		}
		
		
		nav#main-nav ul > li a:hover {
			background:#29862e;  /*green*/
			color:#fff!important;

		}
		nav#main-nav ul li a:hover svg.fa-play, nav#main-nav ul li a.current svg.fa-play, a svg.fa-caret-down {
			opacity:0;
		}
		
		

		.tablet-hidden {display:none;}	

		nav#main-nav ul > li.sub > ul.dropdown {
			display:none;
		}				
		/* hamburger toggle */
		a.mtoggle {
			font-size:14px;
			position:absolute;
			width:50px;			
			height:50px;
			bottom:80px;
			right:5%;
			background:none;
			z-index:9999;
			cursor:pointer;
			display:block;
			-webkit-transition-duration: 0.5s;
				  transition-duration: 0.5s;
		}
		a.mtoggle .icon {
		  -webkit-transition-duration: 0.5s;
				  transition-duration: 0.5s;
		  position: absolute;
		  height: 4px;
		  width: 30px;
		  bottom: 30px;
		  right:3%;
		  background-color:#5b3f2f;
		}
		a.mtoggle .icon:before {
		  -webkit-transition-duration: 0.5s;
				  transition-duration: 0.5s;
		  position: absolute;
		  width: 30px;
		  height: 4px;
		  background-color: #5b3f2f;
		  content: "";
		  top: -10px;
		}
		a.mtoggle .icon:after {
		  -webkit-transition-duration: 0.5s;
				  transition-duration: 0.5s;
		  position: absolute;
		  width: 30px;
		  height: 4px;
		  background-color:#5b3f2f;
		  content: "";
		  top: 10px;
		}
		a.mtoggle .icon:hover {
		  cursor: pointer;
		}
		a.mtoggle.open .icon {
		  -webkit-transition-duration: 0.5s;
				  transition-duration: 0.5s;
		  background: transparent;
		}
		a.mtoggle.open .icon:before {
		  -webkit-transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
				  transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
		}
		a.mtoggle.open .icon:after {
		  -webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
				  transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
		}
		/* end hamburger toggle */
		
		
		ul#callouts li{
			width:70%;
			margin:40px auto 20px;
			display:block;
			background:#ffffff;
			border-radius:8px;
			box-shadow: 0 0 4px #888888;
			padding: 20px;		
		}
		
		
}
@media (max-width : 1300px) {

	#header-right a.hdr-button{
		margin-left: 40px;
		font-size:22px;
	}
	
	
	#header-right a.address {
		font-size: 22px;
		margin-left:0;
	}
		


}

@media (max-width : 1200px) {
	#banner .title{
		font-size:26px;
		line-height:64px;

	}	
	#banner .title-wrap {
		right:3%;
		left:3%;
	}



	

			
	
	#content table.providers tr td {
		display:block;
		width:100%;
		padding: 0 0 30px 0!important;
	}
	
	#content table.providers tr td.placeholder {
		display:none;
		visibilty:collapse;
	}
		
	
	#subnav h2{
		font-size: 24px;  
		text-align:center;
		padding-left:0;
	}

	#subnav > ul > li a {
		font-size: 20px;
	}
	footer{
		line-height:normal;
		height:auto;
	}
	footer #footer-inner ul{
		display:none;
		visibilty: collapse;		
	}
		
}




@media (max-width : 1000px) {
	
	#header-inner{
		max-width: 100%;
	}
	
	#header-right{
		padding-top:10px;
		margin-right: 5%;
		text-align:center;
	}
	
	a#logo{
		text-align:center;
		width: 100%;
		height:auto;
		margin:0 auto;

	}
	
	a#logo img{
		width: auto;
		max-height:180px;
	}
	
	#header-right a.hdr-button{
		margin:0;
		text-align:center;
	}
		
	p#phone {
		margin-top:10px;
		text-align:center;
		font-size: 32px;
	}
	p#phone a {
		font-size: 32px;
	}
	
	#header-right a.address {
		font-size: 20px;
		line-height: 40px; 
		text-decoration:none;
		margin-top:20px;
		-moz-transition:all .25s;
		-webkit-transition:all .25s;
		transition:all .25s;
		position:relative;
	}
	
	#header-right a.hdr-button{
		font-size:18px;
	}

	footer {
		height:auto;
	}
	footer #footer-inner ul li {
		display:inline-block;
	}
	
	footer #footer-inner ul li a{
		display:block;
	}

}
@media (max-width : 900px) {

	
	#content-wrapper.inside #content-wrapper-inner #content{
		float:left;
		width:100%;
		font-size:20px;	
	}
	
	#right-column{
		float:left;
		max-width:100%;
		width:100%;
	}
	#subnav{
		max-width:95%;
		width:95%;
	}
		
	#subnav h2{
		text-align:left;
		padding-left:2%;
	}
	#banner .title-wrap {
		right:1%;
		left:1%
	}
	


	table.formrequest td {
    	display:block;
		padding:0;
	}
	
	table.formrequest td:first-child {
    	font-weight:bold;
		margin-top:20px;
	}
	
	table.formrequest td fieldset, table.formrequest td textarea,  table.formrequest td select, table.formrequest td input.formInputTextReadonly{
		width:95%;
	}
	
}
@media (max-width : 800px) {
	.mobile-hidden {display:none;}
	.mobile-only{
		display:block;
		visibility:visible;
	}
	#header{
		height:auto;
	}
	#header-inner{
		text-align:center;
		height:auto;
	}
	#header-right{
		float:none;
		width:100%;
		max-width: 100%;
		height:auto;
		padding-top:0px;
	}
	a#logo {
		float:none;
		height:auto;
	}
	#header-right a.address {
		padding:0;margin:0;
		font-size:18px;
		display:block;
	}
}

@media (max-width : 700px) {
	
	#header-right p#phone, #header-right p#phone a{
		font-size:24px;
		line-height:normal;
	}

	#news-wrapper, #news-scroller, .scroller{
		height:100px!important;
	}

	.scroller div.story{
		display:none;
		visibility: collapse;
	}
	
	#content iframe {
		max-width:100%;
		height:auto;	
	}
	
	#content .col-1-of-2{
		width:100%;
		float:none;
		padding-right:0;
	}
	
	#content .col-2-of-2{
		width:100%;
		float:none;
	}
	img.float-right, img.float-left {
		float:none;
		margin: 0 0 5px 0;
	}
	#banner{
		display:none;
		visibility:collapse;
	}
	#news-wrapper{
		border-top:none;
	}
	
	#affiliates h2 a span{
		display:none;
		visibility:collapse;
	}
	


}
@media (max-width : 600px) {
	#header-right a.address {
		font-size:16px;
	}
	a.mtoggle {
		right:1%;
	}
	
	#callout-wrapper p{
		width:90%;
	}
	ul#callouts li {
		width:90%;
	}
	ul#callouts li a img{
		min-width: 90%;
		max-width:90%;
	}
}

@media (max-width : 500px) {
	
	p#phone {
		margin-top:0;
	}

	
	h1#page-title {
		font-weight:normal;
		color: #5b3f2f; /* light brown */
	}
	



	
}
	
	
@media (max-width : 400px) {
	#header-right a.address {
		font-size:14px;
	}
}
	